var system = require("../../../system")
const CtlBase = require("../../ctl.base");
class ProductcostCtl extends CtlBase {
  constructor() {
    super("product", CtlBase.getServiceName(ProductcostCtl));
    // this.pricestrategyService=system.getObject("service.product.pricestrategySve")
  }
}
module.exports = ProductcostCtl;
